What are the server requirements for WHMCS?

Provided your server supports PHP 5.6.0 and above and MySQL 5.2 and above you should be able to run WHMCS without any problems. Please refer to our System Requirements for a detailed list of requirements.

  • 332 Users Found This Useful
Was this answer helpful?

Related Articles

I'm seeing a blank or partially formatted page

Encountering a blank page or partially formatted page suggests that a fatal PHP error is...

What can I do as a developer myself to extend WHMCS?

WHMCS has a modular design which allows you to create your own modules to drop-in for additional...

I'm seeing a Down for Maintenance error when accessing my WHMCS admin area

Whilst the WHMCS software is being updated, a "Down for Maintenance" message is displayed This...

I would like to offer WHMCS to my customers, can I?

WHMCS offers both an affiliate referral program, and reseller program, where you are rewarded for...

I forgot the password to administrative area of my WHMCS installation? Can I reset it?

Should you forget your administrator password for WHMCS, you can request a password reset using...

Powered by WHMCompleteSolution